msgid ""
msgstr ""
"Project-Id-Version: 'thevoux'\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-05-12 15:24+0200\n"
"PO-Revision-Date: 2016-05-12 15:24+0200\n"
"Last-Translator: Ant Ekşiler <anteksiler@gmail.com>\n"
"Language-Team: Fuel Themes <support@fuelthemes.net>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: ../../\n"
"X-Generator: Poedit 1.7.1\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: admin\n"
"X-Poedit-SearchPathExcluded-1: assets\n"
"X-Poedit-SearchPathExcluded-2: node_modules\n"

#: 404.php:5
msgid "USE THE <span>SUN'S</span> <br>POWER"
msgstr ""

#: 404.php:6
msgid ""
"We are sorry. But the page you are looking for cannot be found. You might try searching "
"our site."
msgstr ""

#: 404.php:10
msgid "Back To Home"
msgstr ""

#: archive.php:11 author.php:19 category.php:11 index.php:34 search.php:11
msgid "Older Posts"
msgstr ""

#: archive.php:14 author.php:23 category.php:14 index.php:38 search.php:14
msgid "Newer Posts"
msgstr ""

#: attachment.php:11 inc/loop/blog-list.php:15 inc/loop/single-style1.php:23
#: inc/loop/single-style2.php:33 inc/loop/style2.php:23
#: vc_templates/thb_postcarousel.php:150 vc_templates/thb_postslider.php:106
msgid "by"
msgstr ""

#: comments.php:17
msgid "No Comments Yet"
msgstr ""

#: comments.php:17
msgid "1 Comment"
msgstr ""

#: comments.php:17
msgid "% Comments"
msgstr ""

#: comments.php:43
msgid "Comments are closed"
msgstr ""

#: comments.php:56 woocommerce/single-product-reviews.php:62
msgid "Name"
msgstr ""

#: comments.php:58 woocommerce/single-product-reviews.php:64
msgid "Email"
msgstr ""

#: comments.php:60
msgid "Website"
msgstr ""

#: comments.php:62
msgid "Your Comment"
msgstr ""

#: comments.php:64
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:66
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account"
"\">Log out?</a>"
msgstr ""

#: comments.php:68
msgid "Your email address will not be published."
msgstr ""

#: comments.php:69
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags and "
"attributes: %s"
msgstr ""

#: comments.php:72
msgid "Leave a Reply"
msgstr ""

#: comments.php:73
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:74
msgid "Cancel reply"
msgstr ""

#: comments.php:75
msgid "Submit Comment"
msgstr ""

#: footer.php:119
msgid "Share this selection on Twitter"
msgstr ""

#: footer.php:122
msgid "Share this selection on Facebook"
msgstr ""

#: footer.php:125
msgid "Share this selection by Email"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333 inc/plugins.php:44
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334 inc/plugins.php:45
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335 inc/plugins.php:46
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:336 inc/plugins.php:47
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397 inc/plugins.php:58
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:399 inc/class-tgm-plugin-activation.php:3034
#: inc/plugins.php:59
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:400
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the "
"plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2172
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2175
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2191
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2194
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2197
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2214
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2218
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2220
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2226
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2229
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2232
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2384
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2392
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2427
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the Dashboard</a>"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2441
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2442
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2443
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2447
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2448 woocommerce/myaccount/my-orders.php:27
#: woocommerce/myaccount/my-subscriptions.php:18
#: woocommerce/myaccount/my-subscriptions.php:54
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2608
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2614
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2617
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2648
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2650
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2686
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2688
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3033
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3367
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3369
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3370
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3374
msgid ""
"The installation and activation process is starting. This process may take a while on "
"some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3375
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3376
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3377
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3380
msgid ""
"The installation process is starting. This process may take a while on some hosts, so "
"please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3382
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3383
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/header/archive-title.php:15 inc/header/archive-title.php:23
msgid "Search Results for: "
msgstr ""

#: inc/loop/notfound.php:4
msgid "Sorry, but nothing matched your search criteria."
msgstr ""

#: inc/loop/notfound.php:6
msgid "Please add posts from your WordPress admin page."
msgstr ""

#: inc/loop/notfound.php:8
msgid "Back to Home Page"
msgstr ""

#: inc/loop/single-style1.php:39 inc/loop/single-style2.php:50
msgid "Pages:"
msgstr ""

#: inc/loop/single-style1.php:47 inc/loop/single-style2.php:58
msgid "Tags:"
msgstr ""

#: inc/misc.php:923
msgid "The Good"
msgstr ""

#: inc/misc.php:931
msgid "The Bad"
msgstr ""

#: inc/misc.php:1291 woocommerce/myaccount/my-subscriptions.php:96
#, php-format
msgid "%s ago"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:141
#, php-format
msgid "URL for %s%s%s file is not defined!"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:163
#, php-format
msgid "An error occurred while fetching %s%s%s file from the server!%sReason: %s - %s."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:208
#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:257
#, php-format
msgid "An error occurred while writing file to your server! Tried to write a file to: %s%s."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:297
#, php-format
msgid ""
"An error occurred while reading a file from your server! Tried reading file from path: %s"
"%s."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:322
msgid ""
"An error occurred while retrieving reading/writing permissions to your server (could not "
"retrieve WP filesystem credentials)!"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:330
msgid "Your WordPress login credentials don't allow to use WP_Filesystem!"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:347
#, php-format
msgid ""
"This WordPress page does not have %sdirect%s write file access. This plugin needs it in "
"order to save the demo import xml file to the upload directory of your site. You can "
"change this setting with these instructions: %s."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:419
#, php-format
msgid "%sYour user role isn't high enough. You don't have permission to import demo data.%s"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:454
msgid ""
"Please upload XML file for content import. If you want to import widgets only, please use "
"Widget Importer & Exporter plugin."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:473
#, php-format
msgid "Widget file was not uploaded. Error: %s"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:483
msgid "The import files were successfully uploaded!"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:501
#, php-format
msgid "MAX EXECUTION TIME = %s"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-helpers.php:505
#, php-format
msgid ""
"Files info:%1$sSite URL = %2$s%1$sData file = %3$s%1$sWidget file = %4$s%1$sTheme Options "
"file = %5$s"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:44
msgid "Widget import file could not be found."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:76
msgid "Widget import data could not be read. Please try a different file."
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:116
msgid "Sidebar does not exist in theme (moving widget to Inactive)"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:138
msgid "Site does not support widget"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:173
msgid "Widget already exists"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:232
msgid "Imported"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:236
msgid "Imported to Inactive"
msgstr ""

#: inc/one-click-demo-import/inc/class-ocdi-widget-importer.php:242
msgid "No Title"
msgstr ""

#: inc/one-click-demo-import/one-click-demo-import.php:272
#, php-format
msgid "The import files for: %s were successfully downloaded!"
msgstr ""

#: inc/one-click-demo-import/one-click-demo-import.php:319
#, php-format
msgid ""
"%1$s%2$sThat's it, all done!%3$s The demo import has finished. Please check your page and "
"make sure that everything has imported correctly. %4$s"
msgstr ""

#: inc/one-click-demo-import/one-click-demo-import.php:329
#, php-format
msgid ""
"%1$sThe demo import has finished, but there were some import errors.%2$sMore details "
"about the errors can be found in this %3$s%5$slog file%6$s%4$s%7$s"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:128
msgid "Could not open the file for parsing"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:164
#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:237
#, php-format
msgid ""
"This WXR file (version %s) is newer than the importer (version %s) and may not be "
"supported. Please consider updating."
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:386
msgid "The file does not exist, please try again."
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:446
msgid "Invalid author mapping"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:547
msgid "Cannot import auto-draft posts"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:635
#, php-format
msgid "Failed to import \"%s\": Invalid post type %s"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:645
#, php-format
msgid "%s \"%s\" already exists."
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:718
#, php-format
msgid "Skipping attachment \"%s\", fetching attachments disabled"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:732
#, php-format
msgid "Failed to import \"%s\" (%s)"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:753
#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1535
#, php-format
msgid "Imported \"%s\" (%s)"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:758
#, php-format
msgid "Post %d remapped to %d"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:903
msgid "Invalid file type"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1374
#, php-format
msgid "Failed to import user \"%s\""
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1387
#, php-format
msgid "Imported user \"%s\""
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1391
#, php-format
msgid "User %d remapped to %d"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1520
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1540
#, php-format
msgid "Term %d remapped to %d"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1584
#, php-format
msgid "Remote server returned %1$d %2$s for %3$s"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1597
msgid "Remote file is incorrect size"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1602
msgid "Zero size file downloaded"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1608
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1629
#, php-format
msgid "Running post-processing for post %d"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1643
#, php-format
msgid "Could not find the post parent for \"%s\" (post #%d)"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1648
#, php-format
msgid "Post %d was imported with parent %d, but could not be found"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1663
#, php-format
msgid "Could not find the author for \"%s\" (post #%d)"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1668
#, php-format
msgid "Post %d was imported with author \"%s\", but could not be found"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1694
#, php-format
msgid "Post %d was marked for post-processing, but none was required."
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1705
#, php-format
msgid "Could not update \"%s\" (post #%d) with mapped data"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1750
#, php-format
msgid "Could not find the menu object for \"%s\" (post #%d)"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1755
#, php-format
msgid "Post %d was imported with object \"%d\" of type \"%s\", but could not be found"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1778
#, php-format
msgid "Could not find the comment parent for comment #%d"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1782
#, php-format
msgid "Comment %d was imported with parent %d, but could not be found"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1797
#, php-format
msgid "Could not find the author for comment #%d"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1801
#, php-format
msgid "Comment %d was imported with author %d, but could not be found"
msgstr ""

#: inc/one-click-demo-import/vendor/humanmade/WordPress-Importer/class-wxr-importer.php:1818
#, php-format
msgid "Could not update comment #%d with mapped data"
msgstr ""

#: inc/ot-radioimages.php:9
msgid "Four Columns"
msgstr ""

#: inc/ot-radioimages.php:14
msgid "Three Columns"
msgstr ""

#: inc/ot-radioimages.php:19
msgid "Two Columns"
msgstr ""

#: inc/ot-radioimages.php:24
msgid "Double Left Columns"
msgstr ""

#: inc/ot-radioimages.php:29
msgid "Double Right Columns"
msgstr ""

#: inc/ot-radioimages.php:34
msgid "Five Columns"
msgstr ""

#: inc/ot-radioimages.php:67
msgid "<a href=\"http://fuelthemes.net\">Fuel Themes</a>"
msgstr ""

#: inc/ot-radioimages.php:73
msgid "Send to Theme Options"
msgstr ""

#: inc/ot-themeoptions.php:1547
msgid "Add Media"
msgstr ""

#: inc/ot-themeoptions.php:1563
msgid "Remove Media"
msgstr ""

#: inc/ot-themeoptions.php:1617
msgid "Choose One"
msgstr ""

#: inc/ot-themeoptions.php:1622
msgid "No Menus Found"
msgstr ""

#: inc/plugins.php:60
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/postformats/gallery.php:12
msgid "View Gallery"
msgstr ""

#: inc/postformats/gallery.php:13
msgid "Photos"
msgstr ""

#: inc/postformats/gallery.php:15
msgid "Please Add Photos <br> to your Gallery"
msgstr ""

#: inc/postformats/gallery.php:19 inc/postformats/image.php:6
msgid "Please select a featured image for your post"
msgstr ""

#: inc/postformats/post-gallery.php:26
msgid "Close (Esc)"
msgstr ""

#: inc/postformats/post-gallery.php:26
msgid "Close"
msgstr ""

#: inc/postformats/post-gallery.php:41
msgid "of"
msgstr ""

#: inc/postformats/post-gallery.php:49
msgid "Source:"
msgstr ""

#: inc/postformats/post-just-shares.php:2 inc/postformats/post-links.php:6
msgid "Shares"
msgstr ""

#: inc/postformats/post-related.php:13
msgid "Related News"
msgstr ""

#: inc/posts-social-shares-count/posts-share-count.php:42
#: inc/posts-social-shares-count/posts-share-count.php:48
msgid "Cheatin&#8217; huh?"
msgstr ""

#: inc/posts-social-shares-count/posts-share-count.php:94
msgid "Total Shares"
msgstr ""

#: inc/subscribe_save.php:30
msgid "<strong>Oh snap!</strong> That email address is already subscribed!"
msgstr ""

#: inc/subscribe_save.php:55
msgid "<strong>Well done!</strong> Your address has been added"
msgstr ""

#: inc/subscribe_save.php:63
msgid "<strong>Oh snap!</strong> Please enter a valid email address"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-attributes.php:67
#: inc/tinymce/shortcode_generator/shortcode-attributes.php:97
msgid "Remove Tab"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-attributes.php:67
#: inc/tinymce/shortcode_generator/shortcode-attributes.php:97
msgid "Add Tab"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-attributes.php:80
msgid "Remove List Item"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-attributes.php:80
msgid "Add List Item"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-attributes.php:109
#: inc/tinymce/shortcode_generator/shortcode-attributes.php:134
msgid "Upload"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-attributes.php:110
#: inc/tinymce/shortcode_generator/shortcode-attributes.php:135
msgid "Remove Upload"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-generator.php:24
msgid "Choose a shortcode"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-generator.php:65
msgid "Add Shortcode"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:9
msgid "Elements"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:13
msgid "Small Title"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:23
msgid "Large Title"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:33
#: inc/visualcomposer-extend.php:288
msgid "Button"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:37
msgid "Size"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:47
msgid "Color"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:55
msgid "Animation"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:68
#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:125
#: inc/visualcomposer-extend.php:533
msgid "Icon"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:72
msgid "Buton Text"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:76
msgid "Buton Link"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:80
msgid "Open in New Window?"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:87
msgid "Quotes"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:91
msgid "Alignment"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:100
msgid "Content"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:111
msgid "Dropcap"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:121
msgid "Single Icon"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:130
msgid "Icon Size"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:140
msgid "Boxed?"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:145
msgid "Icon Link"
msgstr ""

#: inc/visualcomposer-extend.php:166
msgid "Author List"
msgstr ""

#: inc/visualcomposer-extend.php:197
msgid "Banner"
msgstr ""

#: inc/visualcomposer-extend.php:365
msgid "Contact Map"
msgstr ""

#: inc/visualcomposer-extend.php:395
msgid "Content Box"
msgstr ""

#: inc/visualcomposer-extend.php:470
msgid "Dividers"
msgstr ""

#: inc/visualcomposer-extend.php:506
msgid "Gap"
msgstr ""

#: inc/visualcomposer-extend.php:525
msgid "Icon List"
msgstr ""

#: inc/visualcomposer-extend.php:540
msgid "Select icon from library."
msgstr ""

#: inc/visualcomposer-extend.php:698
msgid "Instagram"
msgstr ""

#: inc/visualcomposer-extend.php:765
msgid "Notification"
msgstr ""

#: inc/visualcomposer-extend.php:799
msgid "Posts Grid"
msgstr ""

#: inc/visualcomposer-extend.php:983
msgid "Posts Carousel"
msgstr ""

#: inc/visualcomposer-extend.php:1116
msgid "Posts Category"
msgstr ""

#: inc/visualcomposer-extend.php:1168
msgid "Posts Masonry"
msgstr ""

#: inc/visualcomposer-extend.php:1266
msgid "Posts Slider"
msgstr ""

#: inc/visualcomposer-extend.php:1398
msgid "Subscription Form"
msgstr ""

#: inc/widgets/category-slider.php:7
msgid "Display category posts in a slider"
msgstr ""

#: inc/widgets/category-slider.php:12
msgid "Fuel Themes - Category Slider"
msgstr ""

#: inc/widgets/featured-video.php:7
msgid "Display an embeded video on your sidebar"
msgstr ""

#: inc/widgets/featured-video.php:12
msgid "Fuel Themes - Featured Video"
msgstr ""

#: inc/widgets/flickr.php:7
msgid "Display Your Flickr Images"
msgstr ""

#: inc/widgets/flickr.php:12
msgid "Fuel Themes - Flickr"
msgstr ""

#: inc/widgets/latest-posts-images.php:7
msgid "Display latest posts with images"
msgstr ""

#: inc/widgets/latest-posts-images.php:12
msgid "Fuel Themes - Latest Posts with Images"
msgstr ""

#: inc/widgets/latest-posts-list.php:7
msgid "Display latest posts with excerpts"
msgstr ""

#: inc/widgets/latest-posts-list.php:12
msgid "Fuel Themes - Latest Posts with Excerpts"
msgstr ""

#: inc/widgets/pinterest.php:138
msgid "Adds a Pinterest Pinboard widget to your sidebar"
msgstr ""

#: inc/widgets/pinterest.php:143
msgid "Fuel Themes - Pinterest"
msgstr ""

#: inc/widgets/pinterest.php:160
msgid "Title:"
msgstr ""

#: inc/widgets/pinterest.php:164
msgid "Username:"
msgstr ""

#: inc/widgets/pinterest.php:168
msgid "Number of pins:"
msgstr ""

#: inc/widgets/pinterest.php:173
msgid "Open links in a new window?"
msgstr ""

#: inc/widgets/shared-posts-images.php:7
msgid "Display most shared posts with images"
msgstr ""

#: inc/widgets/shared-posts-images.php:12
msgid "Fuel Themes - Most Shared Posts with Images"
msgstr ""

#: inc/widgets/social-counters.php:8
msgid "Display a Social Counter"
msgstr ""

#: inc/widgets/social-counters.php:13
msgid "Fuel Themes - Social Counter"
msgstr ""

#: inc/widgets/social-counters.php:39
msgid "Likes"
msgstr ""

#: inc/widgets/social-counters.php:39 inc/widgets/social-counters.php:48
msgid "LIKE"
msgstr ""

#: inc/widgets/social-counters.php:42 inc/widgets/social-counters.php:45
msgid "Followers"
msgstr ""

#: inc/widgets/social-counters.php:42 inc/widgets/social-counters.php:45
msgid "FOLLOW"
msgstr ""

#: inc/widgets/social-counters.php:48
msgid "Fans"
msgstr ""

#: inc/widgets/social-counters.php:78
msgid "Display Twitter Counter?"
msgstr ""

#: inc/widgets/social-counters.php:79
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Twitter Oauth for "
"Twitter Counts"
msgstr ""

#: inc/widgets/social-counters.php:83
msgid "Display Facebook Counter?"
msgstr ""

#: inc/widgets/social-counters.php:84
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Facebook Oauth for "
"Facebook Counts"
msgstr ""

#: inc/widgets/social-counters.php:88
msgid "Display Instagram Counter?"
msgstr ""

#: inc/widgets/social-counters.php:89
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Instagram Oauth for "
"Instagram Counts"
msgstr ""

#: inc/widgets/social-counters.php:93
msgid "Display Google+ Counter?"
msgstr ""

#: inc/widgets/social-counters.php:94
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Google+ Oauth for "
"Google Counts"
msgstr ""

#: inc/widgets/social-counters.php:98
msgid "Debug Mode"
msgstr ""

#: inc/widgets/social-counters.php:99
msgid "Enable this to see what is returned from social network sites."
msgstr ""

#: inc/widgets/subscribe.php:8
msgid "A widget that gathers email addresses."
msgstr ""

#: inc/widgets/subscribe.php:13
msgid "Fuel Themes - Subscribe Widget"
msgstr ""

#: inc/widgets/subscribe.php:34 vc_templates/thb_subscribe.php:11
msgid "Your E-Mail"
msgstr ""

#: inc/widgets/subscribe.php:35
msgid "GO"
msgstr ""

#: inc/widgets/subscribe.php:71
msgid "You can find the collected emails <a href=\""
msgstr ""

#: inc/woocommerce-category-image.php:10 inc/woocommerce-category-image.php:101
#: inc/woocommerce-category-image.php:203
msgid "Header"
msgstr ""

#: inc/woocommerce-category-image.php:14 inc/woocommerce-category-image.php:106
msgid "Upload/Add image"
msgstr ""

#: inc/woocommerce-category-image.php:15 inc/woocommerce-category-image.php:107
msgid "Remove image"
msgstr ""

#: inc/woocommerce-category-image.php:39 inc/woocommerce-category-image.php:133
msgid "Choose an image"
msgstr ""

#: inc/woocommerce-category-image.php:41 inc/woocommerce-category-image.php:135
msgid "Use image"
msgstr ""

#: inc/woocommerce-category-image.php:202
msgid "Image"
msgstr ""

#: inc/woocommerce.php:27
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce.php:39
msgid "Out of Stock"
msgstr ""

#: inc/woocommerce.php:61
msgid "Sale"
msgstr ""

#: inc/woocommerce.php:68
msgid "Just Arrived"
msgstr ""

#: inc/woocommerce.php:215
msgid "PREV"
msgstr ""

#: inc/woocommerce.php:216
msgid "NEXT"
msgstr ""

#: inc/wp3menu.php:8
msgid "Navigation Menu"
msgstr ""

#: inc/wp3menu.php:9
msgid "Mobile Menu"
msgstr ""

#: inc/wp3menu.php:232
msgid "Edit Menu Item"
msgstr ""

#: inc/wp3menu.php:241
msgid "URL"
msgstr ""

#: inc/wp3menu.php:248
msgid "Navigation Label"
msgstr ""

#: inc/wp3menu.php:254
msgid "Title Attribute"
msgstr ""

#: inc/wp3menu.php:261
msgid "Open link in a new window/tab"
msgstr ""

#: inc/wp3menu.php:266
msgid "CSS Classes (optional)"
msgstr ""

#: inc/wp3menu.php:272
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/wp3menu.php:278
msgid "Description"
msgstr ""

#: inc/wp3menu.php:280
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: inc/wp3menu.php:287
msgid "Fuel Themes Menu Options"
msgstr ""

#: inc/wp3menu.php:289
msgid "Menu Item Icon"
msgstr ""

#: inc/wp3menu.php:300
msgid "Mega Menu"
msgstr ""

#: inc/wp3menu.php:309
msgid "Enable"
msgstr ""

#: inc/wp3menu.php:331
msgid "Remove"
msgstr ""

#: inc/wp3menu.php:332 woocommerce/myaccount/my-orders.php:91
msgid "Cancel"
msgstr ""

#: searchform.php:4
msgid "Search"
msgstr ""

#: vc_templates/thb_instagram.php:32
msgid "Unable to communicate with Instagram."
msgstr ""

#: vc_templates/thb_instagram.php:35
msgid "Instagram did not return a 200."
msgstr ""

#: vc_templates/thb_instagram.php:42
msgid "Instagram has returned invalid data."
msgstr ""

#: vc_templates/thb_postcarousel.php:109
msgid "Read More &rarr;"
msgstr ""

#: vc_templates/thb_subscribe.php:12
msgid "SIGN UP"
msgstr ""

#: woocommerce/cart/cart-empty.php:16
msgid "Your cart is currently empty."
msgstr ""

#: woocommerce/cart/cart-empty.php:19
msgid "Return To Shop"
msgstr ""

#: woocommerce/cart/cart-shipping.php:46
msgid "Shipping costs will be calculated once you have provided your address."
msgstr ""

#: woocommerce/cart/cart-shipping.php:48
msgid ""
"There are no shipping methods available. Please double check your address, or contact us "
"if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:19
msgid "Shopping Bag Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:24 woocommerce/checkout/review-order.php:42
msgid "Cart Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:46
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:77 woocommerce/checkout/review-order.php:88
msgid "Order Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:88
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:91
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout based on "
"your billing and shipping information."
msgstr ""

#: woocommerce/cart/cart-totals.php:99 woocommerce/cart/proceed-to-checkout-button.php:21
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/cart.php:26 woocommerce/cart/cart.php:27
#: woocommerce/checkout/form-pay.php:30 woocommerce/order/order-details.php:32
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:28
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "QTY"
msgstr ""

#: woocommerce/cart/cart.php:30 woocommerce/checkout/thankyou.php:24
#: woocommerce/myaccount/my-orders.php:28 woocommerce/myaccount/view-order.php:30
#: woocommerce/order/order-details.php:33
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:71
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:106
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:124
msgid "Enter Coupon Code"
msgstr ""

#: woocommerce/cart/cart.php:125 woocommerce/checkout/form-coupon.php:26
msgid "Apply"
msgstr ""

#: woocommerce/cart/cart.php:131
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:36
msgid "Complimentary Products"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:22
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:30
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:48 woocommerce/cart/shipping-calculator.php:54
#: woocommerce/cart/shipping-calculator.php:66
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:55
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:75
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:83
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:88
msgid "Update Totals"
msgstr ""

#: woocommerce/checkout/form-billing.php:19
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:23 woocommerce/myaccount/form-edit-address.php:23
#: woocommerce/myaccount/my-address.php:17 woocommerce/myaccount/my-address.php:23
#: woocommerce/order/order-details.php:90
msgid "Billing Address"
msgstr ""

#: woocommerce/checkout/form-billing.php:42
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-billing.php:53
msgid ""
"Create an account by entering the information below. If you are a returning customer "
"please login at the top of the page."
msgstr ""

#: woocommerce/checkout/form-checkout.php:18
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-coupon.php:18
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:18
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:25
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-login.php:14
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:14
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:21
msgid "If you have shopped with us before, please enter your details in the boxes below."
msgstr ""

#: woocommerce/checkout/form-pay.php:23
msgid "<small>Back to</small> My Account"
msgstr ""

#: woocommerce/checkout/form-pay.php:26 woocommerce/checkout/review-order.php:14
msgid "Your Order"
msgstr ""

#: woocommerce/checkout/form-pay.php:31
msgid "Qty"
msgstr ""

#: woocommerce/checkout/form-pay.php:32
msgid "Totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:65
msgid "Payment"
msgstr ""

#: woocommerce/checkout/form-pay.php:73
msgid ""
"Sorry, it seems that there are no available payment methods for your location. Please "
"contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: woocommerce/checkout/form-shipping.php:30 woocommerce/myaccount/form-edit-address.php:23
#: woocommerce/myaccount/my-address.php:18 woocommerce/order/order-details.php:101
msgid "Shipping Address"
msgstr ""

#: woocommerce/checkout/form-shipping.php:32
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:60
#: woocommerce/single-product/tabs/additional-information.php:14
msgid "Additional Information"
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that there are no available payment methods for your state. Please "
"contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please ensure you "
"click the <em>Update Totals</em> button before placing your order. You may be charged "
"more than the amount stated above if you fail to do so."
msgstr ""

#: woocommerce/checkout/terms.php:16
#, php-format
msgid ""
"I&rsquo;ve read and accept the <a href=\"%s\" target=\"_blank\">terms &amp; conditions</a>"
msgstr ""

#: woocommerce/checkout/thankyou.php:19 woocommerce/myaccount/my-orders.php:25
#: woocommerce/myaccount/my-subscriptions.php:16
#: woocommerce/myaccount/my-subscriptions.php:29 woocommerce/myaccount/view-order.php:25
msgid "Order"
msgstr ""

#: woocommerce/checkout/thankyou.php:22 woocommerce/myaccount/my-orders.php:26
#: woocommerce/myaccount/view-order.php:28
msgid "Date"
msgstr ""

#: woocommerce/checkout/thankyou.php:26 woocommerce/myaccount/view-order.php:32
msgid "Payment method"
msgstr ""

#: woocommerce/checkout/thankyou.php:32 woocommerce/myaccount/view-order.php:38
#, php-format
msgid "Your order is currently <u>%s</u>."
msgstr ""

#: woocommerce/checkout/thankyou.php:38
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: woocommerce/checkout/thankyou.php:40
msgid "Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:44 woocommerce/myaccount/my-orders.php:83
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:46 woocommerce/myaccount/my-account.php:21
msgid "My Account"
msgstr ""

#: woocommerce/global/form-login.php:23
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:27 woocommerce/myaccount/form-login.php:24
#: woocommerce/myaccount/form-login.php:60
msgid "Password"
msgstr ""

#: woocommerce/global/form-login.php:35 woocommerce/myaccount/form-login.php:37
msgid "Login"
msgstr ""

#: woocommerce/global/form-login.php:36 woocommerce/myaccount/form-login.php:28
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:40
msgid "Lost your password?"
msgstr ""

#: woocommerce/loop/add-to-cart.php:25
msgid "Added to Cart"
msgstr ""

#: woocommerce/loop/no-products-found.php:14
msgid "No products found which match your selection."
msgstr ""

#: woocommerce/loop/pagination.php:29
msgid "&larr;"
msgstr ""

#: woocommerce/loop/pagination.php:30
msgid "&rarr;"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:30
msgid "First name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:34
msgid "Last name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:38 woocommerce/myaccount/form-login.php:58
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:43
msgid "Current Password <small>(leave blank to leave unchanged)</small>"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:47
msgid "New Password <small>(leave blank to leave unchanged)</small>"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:51
msgid "Confirm New Password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:57
msgid "Save changes"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:45
msgid "Save Address"
msgstr ""

#: woocommerce/myaccount/form-login.php:19 woocommerce/myaccount/form-login.php:74
msgid "I'm an existing customer and would like to login."
msgstr ""

#: woocommerce/myaccount/form-login.php:22 woocommerce/myaccount/form-lost-password.php:29
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Lost Password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:44 woocommerce/myaccount/form-login.php:51
msgid "I'm a new customer and would like to register."
msgstr ""

#: woocommerce/myaccount/form-login.php:45
msgid "Create a New Account"
msgstr ""

#: woocommerce/myaccount/form-login.php:55
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:63
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/form-login.php:69
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:75
msgid "Login to Existing Account"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:24
msgid "Lost your password? "
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:26
#: woocommerce/myaccount/form-lost-password.php:32
msgid "Enter a new password below."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:34
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:36
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:45
msgid "Reset Password"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:45
msgid "Save"
msgstr ""

#: woocommerce/myaccount/my-account.php:24
msgid "My Orders"
msgstr ""

#: woocommerce/myaccount/my-account.php:27 woocommerce/myaccount/my-address.php:15
msgid "My Addresses"
msgstr ""

#: woocommerce/myaccount/my-account.php:31
msgid "My Wishlist"
msgstr ""

#: woocommerce/myaccount/my-account.php:36
msgid "My Downloads"
msgstr ""

#: woocommerce/myaccount/my-account.php:41
msgid "My Subscriptions"
msgstr ""

#: woocommerce/myaccount/my-address.php:21
msgid "My Address"
msgstr ""

#: woocommerce/myaccount/my-address.php:34
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:57
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/myaccount/my-address.php:63
msgid "Edit"
msgstr ""

#: woocommerce/myaccount/my-orders.php:87
msgid "View"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:17
#: woocommerce/myaccount/my-subscriptions.php:36
msgid "Subscription"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:19
#: woocommerce/myaccount/my-subscriptions.php:57
msgid "Next Payment"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:20
#: woocommerce/myaccount/my-subscriptions.php:77
msgid "End Date"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:21
#: woocommerce/myaccount/my-subscriptions.php:106
msgid "Actions"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:64
#: woocommerce/myaccount/my-subscriptions.php:94
#, php-format
msgid "In %s"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:72
#, php-format
msgid "Via %s"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:79
msgid "When Cancelled"
msgstr ""

#: woocommerce/myaccount/my-subscriptions.php:118
#, php-format
msgid "You have no active subscriptions. Find your first subscription in the %sstore%s."
msgstr ""

#: woocommerce/myaccount/view-order.php:42
msgid "Order Updates"
msgstr ""

#: woocommerce/myaccount/view-order.php:48
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#: woocommerce/order/order-details.php:28
msgid "Order Details"
msgstr ""

#: woocommerce/order/order-details.php:72
msgid "Customer details"
msgstr ""

#: woocommerce/order/order-details.php:77
msgid "Note:"
msgstr ""

#: woocommerce/order/order-details.php:78
msgid "Email:"
msgstr ""

#: woocommerce/order/order-details.php:79
msgid "Telephone:"
msgstr ""

#: woocommerce/order/order-details.php:92 woocommerce/order/order-details.php:103
#: woocommerce/single-product/meta.php:22
msgid "N/A"
msgstr ""

#: woocommerce/single-product-reviews.php:67
msgid "Submit Review"
msgstr ""

#: woocommerce/single-product-reviews.php:74
msgid "Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:75
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:76
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:77
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:78
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:79
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:80
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Your Review"
msgstr ""

#: woocommerce/single-product/add-to-cart/simple.php:51
#: woocommerce/single-product/add-to-cart/variable.php:26
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/subscription.php:40
msgid "Renew"
msgstr ""

#: woocommerce/single-product/add-to-cart/subscription.php:43
msgid "You have an active subscription to this product already."
msgstr ""

#: woocommerce/single-product/meta.php:22
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/rating.php:26
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product/rating.php:28
#, php-format
msgid "out of %s5%s"
msgstr ""

#: woocommerce/single-product/rating.php:36
msgid "Write the first review"
msgstr ""

#: woocommerce/single-product/related.php:40
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/review.php:38
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: woocommerce/single-product/review.php:39
msgid "out of 5"
msgstr ""

#: woocommerce/single-product/review.php:45
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""

#: woocommerce/single-product/up-sells.php:41
msgid "You Might Also Like"
msgstr ""
